» Ubuntu » パッケージ

Error

two or more packages specified (www-browser hardy)